Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1090946 (rhev3.4snapshot2) - RHEV 3.4 beta snapshot 2
Summary: RHEV 3.4 beta snapshot 2
Keywords:
Status: CLOSED NOTABUG
Alias: rhev3.4snapshot2
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Barak
QA Contact:
URL:
Whiteboard: external
Depends On: 975742 1000919 1007959 1045131 1063432 1064393 1066461 1066884 1068763 1070835 1072471 1072529 1073019 1073035 1073343 1073479 1075172 1075948 1076046 1076246 1077283 1077775 1077825 1078093 1078553 1078837 1078869 1079072 1079469 1079747 1080034 1081420 1081603 1082800 1083501
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-24 12:50 UTC by Joe Donohue
Modified: 2016-02-10 18:58 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: rhev3.4beta
: rhev3.4rc (view as bug list)
Environment:
Last Closed: 2015-09-04 13:23:32 UTC
oVirt Team: External
Target Upstream Version:


Attachments (Terms of Use)

Description Joe Donohue 2014-04-24 12:50:20 UTC
Tracker for bz's resolved in RHEV 3.4 beta snapshot 2

Comment 1 Sandro Bonazzola 2015-09-04 11:57:05 UTC
Shouldn't this be closed?


Note You need to log in before you can comment on or make changes to this bug.